Bug 1393294 - Inconsistency with flash message while deleting saved report
Summary: Inconsistency with flash message while deleting saved report
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Zita Nemeckova
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: ui:report:flash_msg
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-09 09:53 UTC by Niyaz Akhtar Ansari
Modified: 2017-05-31 14:39 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:39:45 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
screenshot (108.60 KB, image/png)
2016-11-09 09:53 UTC, Niyaz Akhtar Ansari
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Niyaz Akhtar Ansari 2016-11-09 09:53:39 UTC
Created attachment 1218861 [details]
screenshot

Description of problem:


Version-Release number of selected component (if applicable):
Version 5.7.0.9-beta2.1.20161101182054_eb0afaa

How reproducible:
100%

Steps to Reproduce:
1.Navigate to Cloud Intel->Reports
2.From "Reports" accordion->Locate and Select any report & select Queue
3.then again repeat 2nd step ( Queue same report) 
4.From "saved Reports" accordion click on saved report and delete it from configuration


Actual results:
Inconsistency with the flash message.

Expected results:


Additional info:

Comment 4 Harpreet Kataria 2016-11-22 20:07:07 UTC
Zita,

When deleting a saved report from report summary screen in "Saved Reports" accordion it displays 2 flash messages
1. Successfully deleted Saved Report from the ManageIQ Database

2. Last selected Miq Report Result no longer exists

It should only display a message in #1, can you please look into this to see where second message is coming from, it works fine when deleting Saved report from list of saved reports.
Let me know if you have questions.

Thanks,
~Harpreet

Comment 6 Niyaz Akhtar Ansari 2017-03-06 12:20:50 UTC
Verified in Version 5.8.0.3

Comment 8 errata-xmlrpc 2017-05-31 14:39:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.